[Setting]
HourFileName=Dial_Hours.png
MinuteFileName=Dial_Minutes.png
SecondFileName=Dial_Seconds.png
;CenterFileName=
HourCenterX=87
HourCenterY=87
MinuteCenterX=87
MinuteCenterY=87
SecondCenterX=87
SecondCenterY=87
